## haskell-fold-debounce 0.2.0.9

=== debian/changelog ===
haskell-fold-debounce (0.2.0.9-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:06 +0300

haskell-fold-debounce (0.2.0.9-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 13:03:22 +0300

haskell-fold-debounce (0.2.0.9-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2020 21:57:12 -0500
