=== debian/control ===
Source: haskell-fold-debounce
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-data-default-class-dev (>= 0.0.1),
 libghc-data-default-class-dev (<< 0.2),
 libghc-data-default-class-prof (>= 0.0.1),
 libghc-data-default-class-prof (<< 0.2),
 libghc-stm-delay-dev (>= 0.1.1),
 libghc-stm-delay-dev (<< 0.2),
 libghc-stm-delay-prof (>= 0.1.1),
 libghc-stm-delay-prof (<< 0.2),
 libghc-hspec-dev (>= 2.1.7),
 libghc-hspec-prof (>= 2.1.7),
Build-Depends-Indep: ghc-doc,
 libghc-data-default-class-doc,
 libghc-stm-delay-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/debug-ito/fold-debounce
X-Description: fold multiple events that happen in a time period
 Fold multiple events that happen in a given period of time.
 Debounce input events and regulate the frequency at which the action
 (callback) is executed.

Package: libghc-fold-debounce-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-fold-debounce-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-fold-debounce-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
