## haskell-fold-debounce 0.2.0.11

=== debian/changelog ===
haskell-fold-debounce (0.2.0.11-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:00 +0300

haskell-fold-debounce (0.2.0.11-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:26:18 +0300
