=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-dev (<< 0.2),
@@ -21,7 +21,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
  libghc-stm-delay-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/debug-ito/fold-debounce
 X-Description: fold multiple events that happen in a time period
  Fold multiple events that happen in a given period of time.
