## haskell-fold-debounce 0.2.0.12

=== debian/changelog ===
haskell-fold-debounce (0.2.0.12-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 19:00:13 +0100

haskell-fold-debounce (0.2.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 20 Oct 2024 15:38:26 +0300
