=== debian/control ===
--- 
+++ 
@@ -3,26 +3,27 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
- libghc-data-default-class-dev (>= 0.0.1),
+ libghc-data-default-class-dev (>= 0.1.2),
  libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-prof (>= 0.0.1),
- libghc-data-default-class-prof (<< 0.2),
+ libghc-data-default-class-prof,
  libghc-stm-delay-dev (>= 0.1.1),
  libghc-stm-delay-dev (<< 0.2),
- libghc-stm-delay-prof (>= 0.1.1),
- libghc-stm-delay-prof (<< 0.2),
- libghc-hspec-dev (>= 2.1.7),
- libghc-hspec-prof (>= 2.1.7),
+ libghc-stm-delay-prof,
+ libghc-hspec-dev (>= 2.11.9),
+ libghc-hspec-dev (<< 2.12),
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
  libghc-stm-delay-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/debug-ito/fold-debounce
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fold-debounce
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fold-debounce]
 X-Description: fold multiple events that happen in a time period
  Fold multiple events that happen in a given period of time.
  Debounce input events and regulate the frequency at which the action
