## haskell-fold-debounce 0.2.0.16

=== debian/changelog ===
haskell-fold-debounce (0.2.0.16-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 21:50:46 -0500
