=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-data-default-class-dev (>= 0.1.2),
- libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-prof,
+ libghc-data-default-dev (>= 0.8.0),
+ libghc-data-default-dev (<< 0.9),
+ libghc-data-default-prof,
  libghc-stm-delay-dev (>= 0.1.1),
  libghc-stm-delay-dev (<< 0.2),
  libghc-stm-delay-prof,
  libghc-hspec-dev (>= 2.11.9),
  libghc-hspec-dev (<< 2.12),
 Build-Depends-Indep: ghc-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
  libghc-stm-delay-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/debug-ito/fold-debounce
